Gateway annonce le support des firmware 9.0, 9.1 et 9.2 !

http://www.logic-sunrise.com/forums/topic/64343-gateway-annonce-le-support-des-firmware-90-91-et-92/

Une bonne nouvelle ! Il n’est plus nécessaire d’avoir une 3DS en 4.5 pour utiliser le linker, une console avec le dernier firmware (9.2) fonctionnera aussi :)

A voir aussi

App Store : il y a des fiches de confidentialité plus longues que d’autres | MacGeneration

Depuis hier commencent à apparaître sur l’App Store les fiches de confidentialité des apps, un nouveau …

2 comments

  1. C’est surtout que le GW est moins cher que le Sky3DS et n’a pas la limite des 10 jeux…
    Et si Nintendo sort une mise à jour 10 qui comble la faille utilisée par le Sky3DS, bah dans le baba :) lors que le GW + emuNAND bah ça passera sûrement :)

  2. Bon finalement quelqu’un a trouvé comment enlevé la limite des 10 jeux de façon crade et pas pratique mais qui prouve que la limitation est commerciale et pas technique.

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.

id, elementum sem, ut dictum suscipit id ut Praesent